@charset "euc-jp";


/*ベース*/
div.container {
	/*font-size: 75%;
	line-height: 1.5;*/
	color: #333333;
	}

#column_left {
	width: 185px;
	float: left;
	display: inline;
	}
#column_center {
	width: 720px;/*755*/
	float: right;
	display: inline;
	}

div.container h2 {
	padding: 0 0 45px 0;
	}
div.container h3 {
	padding: 0;
	}
div.container h4 {
	padding: 0;
	}

div.container table th,
div.container table td {
	text-align: left;
	vertical-align: top;
	border: none;
	font-style: normal;
	font-weight: normal;
	}
div.container li {
	/*margin-left: 1.8em;*/
	}


/*タブ*/
div.container .tab {
	width: 940px;
	height: 53px;
	}
div.container .tab li {
	width: 189px;
	height: 53px;
	float: left;
	list-style: none;
	}
	div.container .tab li.end {
		width: 182px;
		}


/*コンテンツ ベース*/
div.container .pagetopBTN {
	clear: both;
	text-align: right;
	margin:23px 0 0;
	padding-top: 0px;
	}
div.container .returnBTN {
	clear: both;
	text-align: right;
	padding-top: 25px;
	}

/*ボックス*/
div.container .aboutBox {
	width: 940px;
	margin:70px 0 0;
	/*margin: auto;*/
	}
	div.container .aboutBox .dot {
		width:940px;
		height:45px;
		background:url("../img/bg_dot.gif") left center no-repeat;
		}
		div.container .aboutBox .dot hr { display:none; }

	div.container .aboutBox h3 {
		display:block;
		width:940px;
		}
		div.container .aboutBox h3 a {
			display:block;
			padding:7px 0;
			line-height:0;
			line-height:1.0;
			font-size:132%;
			color:#008236;
			text-decoration:none;
			font-weight:bold;
			}
	div.container .aboutBox .box {
		width:940px;
		margin:40px 0 0;
		}
		div.container .aboutBox .box .leftSide {
			width:468px;
			float:left;
			margin:0 28px 0 0;
			}
			div.container .aboutBox .box .leftSide .text {
				margin:35px 0 0;
				font-size:75%;
				line-height:1.5;
				}
		div.container .aboutBox .box .rightSide {
			width:444px;
			float:left;
			}
			div.container .aboutBox .box .rightSide .exp {
				background:url("../img/arrow.gif") 0px 3px no-repeat;
				margin:5px 0 15px;
				padding:0 0 0 12px;
				font-size:63%;
				left:1.25;
				}
			div.container .aboutBox .box .rightSide .tmiddle { margin:80px 0 0; }
			div.container .aboutBox .box .timetable {
				width:940px;
				margin:40px 0 0;
				padding:25px 0 0;
				background:#efefe8;
				}
				div.container .aboutBox .box .timetable .timelist {
					width:880px;
					margin:0 30px;
					}
					div.container .aboutBox .box .timetable .timelist th {
						text-align:left;
						font-weight:normal;
						color:#008236;
						font-size:75%;
						line-height:1.5;
						}
					div.container .aboutBox .box .timetable .timelist td p {
						width:396px;
						font-size:75%;
						line-height:1.5;
						padding:0 0 25px;
						}
						div.container .aboutBox .box .timetable .timelist td p span { color:#008236; }
						div.container .aboutBox .box .timetable .timelist td p span.str { color:#c1272d; }
						div.container .aboutBox .box .timetable .timelist td div {
							background:url("../img/arrow2.gif") 0px 3px no-repeat;
							margin:0 0 0 15px;
							padding:0 0 0 12px;
							font-size:63%;
							left:1.25;
							}
				div.container .aboutBox .box .timetable .tbottom { vertical-align:bottom; }

a#l1 {
	float:left;
	padding-top:40px;
}

span.bnrArea {
	display:inline-block;
	float:right;
	border:solid 1px #76b900;
	}

span.bnrArea a {
	display:block;
	padding:1px !important;
	}
	
	/* タイトル
----------------------------------------------------------------------------------------------------*/
#wrapper{
	margin-bottom: -63px;
	padding-top: 63px;
}
#pageTitle h1.irobot span{
	display: block;
	padding-top: 40px;
	background: url(/irobot/images/irobot_title.png) no-repeat center top;
	font-size: 112.5%;
	line-height: 1.3;
}

